_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
                - 63
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
                - 63
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
batch_size:
    value: 4
checkpoint_dir:
    value: video_training/custom_dino_video/checkpoints
checkpoint_every:
    value: 1000
data_root:
    value: /data/libero/parsed_libero/libero_spatial
device:
    value: cuda
epochs:
    value: 500
frame_stride:
    value: 3
log_wandb:
    value: true
lr:
    value: 0.0001
resume:
    value: ""
run_name:
    value: dino_video_diffusion_x0pred_libero_spatial
vae_ckpt:
    value: pretrained_models/vae/kl16.ckpt
vis_every:
    value: 200
workers:
    value: 8
